@charset "UTF-8";

body {
	color: #000;
	font-size: small;
	line-height: 2.0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #3fa52c;
	background-color: #3fa52c;
	height: auto;
	padding-bottom: 50px;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff43b;
	text-decoration: underline;
}

hr {
	display: none;
}

h2 {
	font-size: 110%;
}


h3 {
	font-size: 100%;
	margin-bottom: 10px;
}

p {
	margin-bottom: 1em;
	text-align: center;
	font-size: medium;
}

code {
	font-family: "Courier New", Courier, monospace;
}

abbr {
	cursor: help;
	border-bottom: 1px dotted #333;
}

em {
	color: #f00;
}

.notice {
	color: #f30;
}

.note {
	font-size: 86%;
}

img.mouseover {
	cursor: pointer;
}







#top {
	height: 0;
	overflow: hidden;
}




/* ------------------------------------------------------------ */
/* wrapper */

#wrapper {
	width: 995px;
	margin: 0 auto;
	padding-top: 17px;
}



/* ------------------------------------------------------------ */
/* header */

#header {
	width: 995px;
	margin: 0 auto;
	/*padding: 20px 20px 0;*/
}

#header h1 {
	width: auto;
	float: left;

}



/* ------------------------------------------------------------ */
/* navigation */

#nav {
	float: right;
	width: auto;
	margin-top: 4px;
}

#nav li {
	float: left;
	width: auto;
	padding-left: 20px;
}

#nav li a {
	display: block;
}



/* ------------------------------------------------------------ */
/* footer */

#footer {
	position: relative;
	width: 995px;
	margin-top: 40px;
	padding-bottom: 2px;
	font-size: 86%;
}

#footer #acelogo {
	position: absolute;
	right: 0px;
	top: -10px;
}

#footer ul {
	width: auto;
	margin-left: 400px;
	padding: 10px 0 0 10px;
}

#footer a {
	float: left;
	width: auto;
	line-height: 20px;
	padding: 0 25px 0 10px;
	/*border-left: solid 1px #fff;*/
	font-size: 86%;
	background: transparent url(../img/icon_leftline.gif) 0 50% no-repeat;
}


#footer p {
	color: #fff;
	font-size: 86%;
	position: absolute;
	right: 0px;
	top: 7px;
}





/* ------------------------------------------------------------ */
/* content */

#content {
	width: 532px;
	margin: 0 auto;
	padding-top: 66px;
	clear: both;
}

/* clear fix */
#content:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#content { display: inline-block; }
/* \*/
* html #content { height: 1%; }
#content { display: block; }
/* */





#clm-flash {
	margin: 30px 0;	
}

#clm-flash p {
	clear: both;
	padding: 20px;
	text-align: center;
	border: 2px solid #333;
}



.nav-page {
	font-size: 86%;
	text-align: right;
}



dd.floimg{
	margin-top:15px;
	width:530px;
	height:402px;
	background:url(../../about/img/img_flow.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod="crop",src="/about/img/img_flow.png");
	_background: none;
}
